using UnityEngine;
using System.Collections;

public class Key : Item {
	
	public int number = 0;
	
	public Key (int num) {
		name = "Key_" + num.ToString();
		number = 0;
		uv = new Coordinate(2 + num % 5, 0);
	}
	
	public Key () {
		name = "Key_0";
		uv = new Coordinate(2, 0);
	}
}
